a {
	text-decoration: none;
}

h1.breadcrumb-title{
	font-size: 5rem;
	font-weight: 500;
	margin-bottom: 1.5rem;
}

.section-rescs1 ul li,
.section-rescs2 ul li,
.section-rescs3 ul li {
	font-size: 2.6rem;
	padding-bottom:2rem;
}

.section-rescs2 ul li {
	color: #fff;
}

.section-res2 .tabcont.tabcont3 .section-resin1 .wrap .cont .contt .bot .btn-dark span {
	background: url(../../images/play-button.png) scroll no-repeat left center;
	padding: 0 0 0 3rem;
	background-size: contain;
}

.section-res2 .tabcont .section-resin1 .wrap .cont .date {
	color: #8a94ad;
	font-size: 1.6rem;
	padding: 0;
	margin-bottom: 1rem;
}

.section-res2 .tabcont .section-home3 .innerwrap .content a {
	text-decoration: none;
}

.section-cs3.section-is-1 .wrap .wrapin p {
	font-weight: 400;
}

.section-cs3.section-is-1 .wrap .wrapin h2 {
	margin-bottom:20px;
}

.section-cs3.section-is-1 .wrap .wrapin h1 {
	font-weight: 600;
	color: #239E71;
	font-size: 3.2rem;
}

.section-cs3.section-is-1 .recent-insights .title {
	font-weight: 600;
	color: #239E71;
	font-size: 2.8rem;
	margin-bottom: 2.2rem;
}

.section-cs3.section-is-1 .recent-insights ul {
	margin: 0;
	padding: 0;
}

.section-cs3.section-is-1 .recent-insights ul li {
	margin-bottom: 2rem;
	border-bottom: 1px solid #ddd;
	padding-bottom: 1rem;
	list-style: none;
}

.section-cs3.section-is-1 .recent-insights ul li a {
	color: #030711;
	font-size: 1.6rem;
	text-decoration: none;
	margin-bottom: 2rem;
}

.section-cs3.section-is-2 .wrap .wrapin p {
	font-weight: 400;
}

.section-rescs1 .title h2 {
	font-size: 3.6rem;
	color: #239e71;
	font-weight: 500;
	background: url(../../images/res-22.png) scroll no-repeat left center;
	padding: 0 0 0 4rem;
}
.section-news3 .wrap .news-box{
	 margin: 0 1rem;
}
	
.section-news3 .wrap .news-box .detail{
	border-radius: 15px;
    padding: 30px 30px;
	margin-bottom: 30px;
    background-color: #f3f3f3;
	border-bottom: 5px solid #239E71;
}

.section-news3 .wrap .news-box .detail .date{
	display: inline-block;
	color: #545454;
	font-size: 14px;
	margin-bottom: 20px;
}

.section-news3 .wrap .news-box .detail h5{
	font-size: 20px;
	color: #000;
	font-weight: 600;
	text-decoration: underline;
}
.section-news3 .wrap .news-box .detail .d-name{
	font-size: 20px;
	color: #000;
	font-weight: 600;
}

.section-news3 .wrap .news-box .detail .d-btn{
	border: 2px solid #000;
    padding: 10px 15px;
    display: inline-block;
    border-radius: 8px;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

.section-news3 .wrap .news-box .detail ul{
	margin-top: 20px;
}

.section-news3 .wrap .news-box .detail ul li {
    position: relative;
    padding-left: 40px;
    margin-bottom: 20px;
    font-size: 18px;
}

.section-news3 .wrap .news-box .detail ul li::before {
    background: url(../../images/arrow-right-blue.png);
    position: absolute;
    font-weight: 900;
    content: "";
    left: 0;
    top: 4px;
    width: 40px;
    height: 25px;
    background-repeat: no-repeat;
}

.wpcf7-form p {
	padding: 0;
	margin: 0;
}

.wpcf7-form .wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-acceptance):not(.wpcf7-radio) {
	background: #ffffff;
	box-shadow: 2px 4px 15px rgba(86, 85, 233, 0.15);
	color: #A8A8A8;
	font-size: 1.5rem;
	padding: 1rem 2rem;
	height: 6rem;
	border: 0;
	border-radius: 0.5rem;
	margin: 0 0 1.5rem 0;
	width: 100%;
}

.wpcf7-form textarea.wpcf7-form-control {
	padding: 2rem !important;
	height: 10rem !important;
}

.wpcf7-form .wpcf7-submit.btn-dark {
	position: relative;
	text-align: center !important;
}

.wpcf7-form .wpcf7-list-item-label {
	padding-left: 10px;
}

.wpcf7-form .screen-reader-response {
	display: none;
}

.wpcf7-form .wpcf7-not-valid-tip {
	font-size: 15px;
	color: #e60000;
	display: block;
	margin-bottom: 5px;
}

.evcf7-verify-btn{
	margin-bottom: 15px!important;
	margin-top: 0px!important;
}

.evcf7-verify-btn input{
	border: none;
	background-color: transparent;
	color: #0054e9;
	border-bottom: 2px dotted #0054e9;
	padding: 0;
	border-radius: 0;
}
/* Radio */
.wpcf7-radio {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: left;
}

.wpcf7-radio .wpcf7-list-item {
	background-color: #fff;
	border: 1px solid #ccd1d8;
	padding: 1rem;
	margin: 1rem;
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
	min-width: 14rem;
	border-radius: 5rem;
	display: flex;
	align-items: center;
}

.wpcf7-radio .wpcf7-list-item label {
	display: flex !important;
	align-items: center;
}

.wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label {
	font-weight: 600;
	font-size: 1.6rem;
	padding: 0 4rem 0 1rem;
}

.wpcf7-radio .wpcf7-list-item input[type="radio"] {
	background: url("../../images/check1.png") scroll no-repeat 0 0;
	width: 3rem;
	height: 3rem;
	background-size: cover;
	-webkit-appearance: none;
}

.wpcf7-radio .wpcf7-list-item input[type="radio"]:checked {
	background: url("../../images/check2.png") scroll no-repeat 0 0;
	background-size: cover;
}

.wpcf7-form .fieldset-cf7mls .cf7mls-btns {
	text-align: center;
	display: flex;
	justify-content: center;
	width: 100%;
}

.fieldset-cf7mls .cf7mls_next,
.fieldset-cf7mls .cf7mls_back {
	float: initial !important;
	margin: 15px 8px !important;
}

.author-info {
	position: relative;
}

.author-info .profile-img {
	text-align: center;
}

.author-info .profile-img img {
	width: 170px;
	height: 170px;
	border-radius: 50%;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.author-info .author-detail h5 {
	font-size: 24px;
	margin-bottom: 0;
}


.section-car2 .tabcont4 .section-car-cl-1 .cont .wrapin {
	padding: 3rem 1.5rem !important;
}

.section-home9 .innerwrap2 .imgwrap .img {
	position: relative;
}

.section-home9 .innerwrap2 .imgwrap .img:after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgb(0 0 0 / 50%);
	width: 100%;
	height: 100%;
	border-radius: 2rem;
}

.section-home9 .innerwrap2 [class*="col-"]:nth-child(1) .imgwrap .img img,
.section-home9 .innerwrap2 [class*="col-"]:nth-child(3) .imgwrap .img img {
	width: 219px;
	height: 300px;
}

.section-home9 .innerwrap2 [class*="col-"]:nth-child(2) .imgwrap .img img,
.section-home9 .innerwrap2 [class*="col-"]:nth-child(4) .imgwrap .img img {
	width: 219px;
	height: 146px;
}

.sl-read-more {
	overflow: hidden;
}

/* .section-ds7 .wrap .leftwrap{
width: 50%;
padding: 6.5rem;
} */

.section-cs3.section-is-1 .wrapin .detail ul li,
.section-cs3.section-is-1 .wrapin .detail ol li {
	font-size: 1.8rem;
	font-weight: 400;
	padding-bottom: 12px;
	color:#030711;
	line-height:1.4;
}


.section-home2 .titlewrap {
	text-align: center;
	padding: 0 0 5rem 0;
}

.section-home2 .titlewrap h2 {
	font-size: 4.8rem;
	background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
}

.section-home2 .titlewrap h6 {
	color: #293457;
	font-size: 1.8rem;
	font-weight: 500;
	text-transform: uppercase;
}

@media (max-width: 767.98px) {
	.bottom-footer {
		text-align: center;
	}

	.bottom-footer p {
		padding: 2rem 0 0 0;
	}
}

.testimonial {
	text-align: center;
	padding: 85px 50px 45px 70px;
	margin: 70px 15px 35px;
	background: #f9f9f9;
	box-shadow: 8px 4px 0 0 #044b6c;
	position: relative;
}

.testimonial .pic {
	width: 120px;
	height: 120px;
	border: 5px solid #044b6c;
	margin: 0 auto;
	position: absolute;
	top: -60px;
	left: 0;
	right: 0;
}

.testimonial .pic img {
	width: 100%;
	height: auto;
}

.testimonial .description {
	font-size: 15px;
	color: #757575;
	line-height: 27px;
	margin-bottom: 20px;
	position: relative;
}

.testimonial .description:before {
	position: absolute;
	top: -22px;
	left: -35px;
	background-image: url(../../images/quote.png);
	content: "";
	width: 55px;
	height: 55px;
	background-size: 40px;
	background-repeat: no-repeat;
}

.testimonial .testimonial-profile {
	position: relative;
	margin: 20px 0 10px 0;
}

.testimonial .testimonial-profile:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #77a9dd;
	margin: 0 auto;
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
}

.testimonial .title {
	display: inline-block;
	font-size: 18px;
	background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
}

.testimonial .post {
	display: inline-block;
	font-size: 15px;
	color: #757575;
	text-transform: capitalize;
}

.owl-theme .owl-controls {
	margin-top: 10px;
}

.testi1.owl-carousel .owl-dots {
	display: block !important;
}

.owl-theme .owl-controls .owl-page span {
	background: #5e5f5f;
	opacity: 1;
	transition: all 0.4s ease 0s;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #77a9dd;
}

.owl-theme .owl-controls .owl-page.active span {
	width: 22px;
	height: 12px;
}

.testi1.owl-carousel .owl-item img {
	display: block;
	width: 112px;
}

.our-partners-carousel .partners-block {
	position: relative;
	margin: 15px 10px;
}

.our-partners-carousel .partners-block .image-box {
	position: relative;
	text-align: center;
	margin-bottom: 0;
	height: 110px;
	display: flex;
	align-items: center;
	padding: 2px;
	-webkit-box-shadow: 0 5px 20px rgba(102, 102, 102, .08);
	-khtml-box-shadow: 0 5px 20px rgba(102, 102, 102, .08);
	-moz-box-shadow: 0 5px 20px rgba(102, 102, 102, .08);
	-ms-box-shadow: 0 5px 20px rgba(102, 102, 102, .08);
	-o-box-shadow: 0 5px 20px rgba(102, 102, 102, .08);
	box-shadow: 0 5px 20px rgba(102, 102, 102, .08);
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
}

.our-partners-carousel .partners-block .image-box img {
	height: 90px;
	object-fit: contain;
	margin: 0 auto;
	opacity: 1;
	-webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.list-1 li{
	font-size: 1.8rem;
	padding: 2rem 0 0 0;
}

.section-home15{
	padding: 6rem 0 0;
}

.section-home15 .titlewrap h2{
	background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 3.2rem;
	padding: 1rem 0 1rem 0;
}

.section-home15 .titlewrap h6{
	color: #293457;
	font-size: 1.8rem;
	font-weight: 500;
}

.section-home15 .wrap{
	position: relative;
}

.section-home15 .content{
	margin-top: -85px;
}
.section-home15 .content p{
	font-size: 15px;
	padding: 2rem 2rem 2rem 2rem;
}

.assessment-modal .modal-title{
	font-size: 2.5rem;
}

.thank-you-message{
	text-align: center;
	padding: 50px 0;
}

.thank-you-message h2{
	font-size: 2.5rem;
}

.section-msc-1:before{
	background: url(../../images/bg2n.png) scroll no-repeat 0 0;
}

.section-msc-1 .leftwrap h6 {
	background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 3.4rem;
	font-weight: 600;
}
.section-msc4{
	padding: 10rem 0 5rem;
}

.section-msc4 .cont {
	text-align: center;
	background: rgb(57,167,255);
	background: linear-gradient(130deg, rgba(57,167,255,1) 0%, rgba(28,113,255,1) 50%, rgba(0,167,170,1) 95%);
	margin: 0 2rem;
	padding: 4rem 8rem;
	border-radius: 20rem;
	color: #ffffff;
	position: relative;
}

.section-msc4 .cont h5 {
	font-size: 3.6rem;
	padding: 0 0 1rem 0;
}

.section-msc4 .cont .bottom {
	padding: 3rem 0;
}

.section-msc4 .cont .bottom p {
	font-size: 1.6rem;
	font-weight: 400;
	padding: 2rem 0 0 0;
	color: #ffffff;
}

.section-msc1 h5{
	font-size: 2rem;
	color: #bcddff;
	font-weight: 400;
}

.section-msc1 p{
	color: #fff;
	margin-bottom: 3rem;
}

.section-msc1 a.btn-dark {
	background: #4ad4b6;
	color: #000000;
}

.section-msc1 a.btn-dark span {
	background: url(../../images/arrow-black.png) scroll no-repeat right center;
}

.section-msc5 {
	padding: 8rem 0 3rem 0; 
}

.section-msc5 .top {
	background: url(../../images/bg5.png) scroll no-repeat center center;
	background-size: cover;
	padding: 8rem 0;
	text-align: center;
	border-radius: 3rem 3rem 0 0;
	color: #ffffff;
}

.section-msc5 .cont .top h2{
	font-size: 4.8rem;
	background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
}

.section-msc5 .cont .top h6{
	color: #020610;
	font-size: 3.2rem;
	font-weight: 500;
	padding: 2rem 0 3rem 0;
}

.section-msc5 .cont .top p{
	padding: 0;
}

@media (max-width: 575.98px) { 
	.section-aopc6 .cont .wrapin .img img {
		width: 100%;
		height: auto;
	}
}

.section-smsc8 .cont h5.h2{
	font-size: 3.6rem;
	text-align: inherit;
}

.section-smsc8 .cont h5{
	font-size: 2.6rem;
	text-align: inherit;
}

.section-msc23 {
	padding: 10rem 0;
	position: relative;
}

.section-msc23 .ellipse1 {
	position: absolute;
	top: 15rem;
	right: -6rem;
}

.section-msc23 .titlewrap {
	text-align: center;
	padding: 0 0 5rem 0;
}

.section-msc23 .titlewrap h2 {
	font-size: 3.8rem;
	background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
}


.section-smsc8 .cont .contt ul li .contin p{

	font-size:1.3rem;
}

.section-smsc8 .cont .contt ul.ul1 li .icon img, 
.section-smsc8 .cont .contt ul.ul2 li .icon img {
	width:45px;
}

@media only screen and (max-width: 767px){
	.section-smsc8 .cont .contt .imgwrap .img1 img {
		height: auto;
	} 

	.section-smsc8 .cont .contt ul li {
		padding: 2rem 0 2rem 0;
	}

	.section-smsc8 .cont h5{
		padding: 4rem 0 2rem 0;
		text-align: center !important;
	}

	.section-smsc8 .cont .contt ul li .contin p {
		font-size: 1.8rem;
	}
}

.section-msc-51 .loopds12.owl-carousel .item {
	display: flex;
} 

.challenges-section {
	position: relative;
	background-color: #dff1ff;
}

.challenges-section.section-home2 .wrap {
	background: unset;
	background-size: unset;
	border-radius: 2rem;
	box-shadow: 0px 36px 80px rgba(62, 101, 174, 0.2);
	padding: 4rem 5rem;
	border: 5px solid #fff;
}

.challenges-section.section-home2 .wrap .titlewrap {
	padding: 0;
}

.challenges-section.section-home2 .wrap h6 {
	color: var(--bs-heading-color);
	font-weight: 500;
	font-size: 2rem;
	min-height: unset;
	background: unset;
	-webkit-background-clip: unset;
	-webkit-text-fill-color: unset;
}

.challenges-section.section-home2 .wrap p {
	min-height: 0;
	padding-top:1rem;
	padding-bottom:2rem;
}

.challenges-section.section-snw7 .wrap ul li:before {
	top: 8px;
}

.challenges-section.section-snw7 .wrap ul li {
	position: relative;
	font-size: 1.6rem;
	margin: 0 0 1rem 0;
	padding: 0;
	list-style: none;
	color: #000;
	line-height: 1.6;
}

.challenges-section.section-snw7 .wrap ul li span {
	font-weight: 600;
}

.challenges-section.section-snw7 .chalenges-list .titlewrap h2 {
	position: relative;
}

.challenges-section.section-snw7 .chalenges-list .titlewrap h2:after {
	position: absolute;
	content: "";
	right: 0;
	width: 100%;
	background-image: url(../images/challange-shape.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.solution-section.section-dp5 .wrap .img {
	position: relative;
	background-color: #239e71;
	border-radius: 50%;
}

.solution-section.section-snw7 .wrap ul li {
	position: relative;
	font-size: 1.6rem;
	margin: 0 0 1rem 0;
	padding: 0;
	list-style: none;
	color: #fff;
	line-height: 1.6;
}

.solution-section.section-snw7 .wrap ul li:before {
	top: 10px;
	color: #fff;
}

.solution-section.section-snw7 .wrap ul li span {
	font-weight: 600;
}

.solution-section.section-dp5 .wrap .img img {
	width: 100%;
	border-radius: 50%;
}

.solution-section.titlewrap {
	background: unset;
	-webkit-background-clip: unset;
	-webkit-text-fill-color: unset;
	padding: 0 0 30px 0 !important;
}

.solution-section.titlewrap h2 {
	color: #fff;
}

.assesment-section {
	position: relative;
	padding: 0 0 10rem;
}

.assesment-section.section-snw6 .cont .wrapin {
	position: relative;
	width: 100%;
	background-color: rgb(8 37 58);
	border-radius: 50%;
	height: 100%;
	padding: 50px 50px;
	overflow: hidden;
	border: 4px solid #fefefe;
}

.assesment-section.section-snw6 .cont .wrapin .icon img {
	width: 85px;
}

.assesment-section.section-snw6 .outer-border-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	border: 2px dashed #000;
	border-radius: 50%;
	padding: 10px;
}

.assesment-section.section-snw6 .cont h5 {
	color: #239e71;
	font-size: 2.3rem;
	padding: 1rem 0 0;
}

.assesment-section.section-snw6 .cont .wrapin p {
	color: #fff;
}

.impact-section {
	position: relative;
	background-color: #f8f7fd;
	padding: 8rem 0 8rem;
}

.impact-section .imapact-block .titlewrap h2 {
	font-size: 4.8rem;
	background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
}

.impact-section .imapact-block.wrap ul li {
	position: relative;
	font-size: 18px;
	margin: 0 0 1rem 0;
	padding: 0;
	list-style: none;
	color: #000;
	line-height: 1.6;
}

.impact-section .imapact-block.wrap ul li p {
	padding: 0;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 10px;
}

.impact-section.section-snw7 .wrap ul li:before {
	top: 4px;
	left: -20px;
	position: absolute;
	border-radius: 0;
	content: "";
	z-index: 1;
	border-top: 10px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 15px solid #239e71;
}

.case-cta-section {
	background: url(../../images/aoc-17.png) scroll no-repeat center center;
	background-size: cover;
	/*padding: 8rem 0;*/
	text-align: center;
	border-radius: 0;
	color: #ffffff;
}

.case-cta-section.section-acn3 .top {
	background: unset;
	background-size: unset;
	padding: 8rem 0;
	text-align: center;
	border-radius: 3rem 3rem 0 0;
	color: #ffffff;
	border-radius: 3rem;
}

.grc-solution-section {
	margin: 0;
	padding: 10rem 0 10rem;
}

.grc-solution-section .titlewrap h2 {
	font-size: 4.8rem;
	background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
}

.grc-solution-section .solution-inner-wrap {
	padding: 8rem 0 8rem;
}

.grc-solution-section .solution-inner-wrap:first-child {
	background: #fff;
}

.grc-solution-section .solution-inner-wrap:nth-child(2) {
	background: #fff;
	padding-top: 0;
}

.grc-solution-section .solution-inner-wrap:nth-child(3) {
	background: #f4f4f4;
}

.grc-solution-section .solution-inner-wrap:nth-child(4) {
	background: #fff;
}

.grc-solution-section .solution-inner-wrap:nth-child(5) {
	background: #f4f4f4;
}

.grc-solution-section .solution-inner-wrap .wrap .heading h3 {
	background: #239e71;
	-webkit-background-clip: text;
	font-size: 2.4rem;
	font-weight: 600;
	position: relative;
	min-height: 5rem;
	margin-left: 26px;
	padding-left: 10px;
}

.grc-solution-section .solution-inner-wrap .wrap .heading h3:before {
	top: 4px;
	left: -20px;
	position: absolute;
	border-radius: 0;
	content: "";
	z-index: 1;
	border-top: 10px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 15px solid #239e71;
}

.grc-solution-section .solution-inner-wrap .wrap .list {
	padding-top: 6rem;
}

.grc-solution-section .solution-inner-wrap .wrap .list ul {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;

}

.grc-solution-section .solution-inner-wrap .wrap .list ul li {
	padding: 0;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 10px;
	padding-left: 15px;
}

.grc-solution-section .solution-inner-wrap .wrap .list ul li::marker {
	content: "✔";
	font-size: 24px;
	color: #239e71;
}

@media (max-width: 767.98px) {
	.grc-solution-section .solution-inner-wrap .wrap .heading h3 {
		margin-bottom: 4rem;
	}

	.grc-solution-section .solution-inner-wrap .wrap .list ul {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;

	}
}

/* grc scoring system */
@keyframes growProgressBar {
	0%, 33% { --pgPercentage: 0; }
	100% { --pgPercentage: var(--value); }
}

@property --pgPercentage {
	syntax: '<number>';
	inherits: false;
	initial-value: 0;
}

div[role="progressbar"] {
	--pgPercentage: var(--value);
	animation: growProgressBar 3s 1 forwards;
	width: 12rem;
	height: 12rem;
	border-radius: 50%;
	display: grid;
	place-items: center;
	margin: 25px auto 0;
	background:radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0), conic-gradient(#239e71 calc(var(--pgPercentage) * 1%), #def 0);
	font-size: calc(12rem / 4);
	color: #239e71;
	font-weight: 600;
}

div[role="progressbar"]::before {
	counter-reset: percentage var(--value);
	content: counter(percentage);
}

.section-cp2 .wrap .rightwrap{
	padding: 0;
	width: 40%;
}

.section-cp2 .wrap  .rightwrap img{
	border-radius: 0 0 20rem 0;
	height: 100%;
}

.section-cp2 .wrap .leftwrap {
	padding: 5rem 5rem 5rem 5rem;
}

.thankyou-message-section {
	position: relative;
	z-index: 1;
	color: #fff;
	padding: 120px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: calc( 100vh - 100px);
	display: flex;
	align-items: center;
}

.thankyou-message-section h1 {
	color: #fff;
	font-size: 45px;
	margin-bottom: 25px;
	font-weight: 700;
}

.thankyou-message-section p {
	color: #fff;
	margin-bottom: 25px;
}

.thankyou-message-section:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	z-index: -1;
	opacity: 0.5;
}

.thankyou-message-section .theme-btn {
	position: relative;
	display: inline-block;
	text-align: center;
	border: 2px solid #4ad4b6;
	background-color: #4ad4b6;
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	padding: 10px 40px;
	font-weight: 600;
	border-radius: 50px;
	cursor: pointer;
	letter-spacing: 0.5px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.thankyou-message-section  .theme-btn:hover, .thankyou-message-section  .theme-btn:focus {
	color: #4ad4b6;
	border: 2px solid #4ad4b6;
	background-color: #fff;
}

.section-home4 .summary-implementation [class*="col-"]:last-child{
	border-right: none !important;
}

.section-home4 .summary-implementation .wrapper{
	padding: 0 2rem;
}

.section-home4 .summary-implementation .icon{
	margin-bottom: 30px;
}

.section-home4 .summary-implementation .icon img{
	width: 42px;
	margin-right: 18px;
}

.section-home4 .summary-implementation .icon h4{
	font-size: 24px;
	font-weight: 600;
}

.section-home4 .summary-implementation .content ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.section-home4 .summary-implementation .content ul li {
	position: relative;
	padding-left: 30px;
	list-style: none;
	font-size: 16px;
	margin-bottom: 18px;
}

.section-home4 .summary-implementation .content ul li:last-child{
	margin-bottom: 0;
}

.section-home4 .summary-implementation .content li:before{
	position: absolute;
	content: "";
	background: url(../../images/arrow-right-blue.png) scroll no-repeat right center;
	left: 0;
	top: 0;
	background-size: 20px;
	width: 20px;
	height: 20px;
}

.section-scs32{
	position: relative;
}

.section-scs32 .ellipse2{
	position: absolute;
	bottom: -15rem;
	left: 0;
	z-index: -1;
}

.section-scs32 .cont{
	background: url(../../images/strategic-consulting.webp) scroll no-repeat center center;
	background-size: cover;
	padding: 8rem 6rem;
	border-radius: 3rem;
	color: #ffffff;
}

.section-scs32 .cont .titlewrap h2{
	text-align: center;
	color: #fff;
	font-size: 3.4rem;
	font-weight: 500;
	padding: 0 0 5rem 0;
}

.section-scs32 .cont .feature-box .icon{
	padding-bottom: 4rem;
}

.section-scs32 .cont .feature-box .content h6{
	font-size: 2.2rem;
}

.section-scs32 .cont .feature-box .content p{
	color: #fff;
}

.section-scs32 .cont .btn-dark{
	background: #fff;
	color: #000000;
}

.section-scs34 {
	position: relative;
	z-index: 1;
	padding: 10rem 0;
}

.section-scs34 .wrap .titlewrap h2{
	color: #030A14;
	font-size: 3.8rem;
	font-weight: 600;
	padding: 0 0 4rem 0;
	text-align: center;
}

.section-scs34 .wrap .process-box {
	position: relative;
	width: 310px;
	height: 310px;
	padding: 25px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.section-scs34 .wrap .process-box:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	margin: 0 auto;
	background: transparent linear-gradient(178deg, #00A7AA42 0%, #0054E926 100%) 0% 0% no-repeat;
	width: 310px;
	height: 310px;
	border-radius: 50%;
	z-index: -1;
	opacity: 0.3;
}

.section-scs34 .wrap .process-box .icon{
	margin-bottom: 3.2rem;
}

.section-scs34 .wrap .process-box .content h4{
	font-size: 2.3rem;
	color: #000;
}

.section-scs36{
	position: relative;
	padding: 8rem 0;
	background-color: #F8F9FC;

}

.section-scs36 .wrap{
	background-color: #fff;
	padding: 3rem;
	border-radius: 3rem;
}

.section-scs36 .wrap .our-partners-carousel .partners-block .image-box{
	box-shadow: none;
}

.section-rescs1 .cont h2.title {
	font-size: 3.6rem;
	color: #5055e9;
	margin-bottom: 2rem;
}

.section-rescs2 .cont h2.title {
	font-size: 3.6rem;
	color: #5055e9;
}

.section-rescs3 .wrap h2.title {
	font-size: 3.6rem;
	color: #5055e9;
	padding: 0 0 1rem 0;
}

.section-ai-5 .wrap .icon{
	z-index: 1;
	position: relative;
	margin-bottom: 4rem;
}

.section-ai-5 .wrap p{
	min-height: auto;
}

.section-ai34 {
	position: relative;
	z-index: 1;
	padding: 8rem 0 10rem;
}

.section-ai34 .wrap .titlewrap h2{
	color: #030A14;
	font-size: 3.8rem;
	font-weight: 600;
	padding: 0 0 2rem 0;
	text-align: center;
}

.section-ai34 .wrap .titlewrap p{
	padding: 0 0 5rem 0;
}

.section-ai34 .wrap .process-box {
	position: relative;
	width: 410px;
	height: 410px;
	padding: 50px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.section-ai34 .wrap .process-box:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	margin: 0 auto;
	background: transparent linear-gradient(178deg, #00A7AA42 0%, #0054E926 100%) 0% 0% no-repeat;
	width: 410px;
	height: 410px;
	border-radius: 50%;
	z-index: -1;
	opacity: 0.3;
}

.section-ai34 .wrap .process-box .icon{
	margin-bottom: 3.2rem;
}

.section-ai34 .wrap .process-box .content h4{
	font-size: 2.3rem;
	color: #000;
}

.section-ai35{
	padding: 0 0 8rem;
}

.section-ai65 {
	position: relative;
	z-index: 1;
	padding: 8rem 0 8rem;
	background: transparent linear-gradient(177deg, #00A7AA42 0%, #0054E926 100%) 0% 0% no-repeat;
}

.section-ai65 .wrap .titlewrap h2{
	color: #030A14;
	font-size: 3.8rem;
	font-weight: 600;
	padding: 0 0 4rem 0;
	text-align: center;
}

.section-ai65 .wrap .content {
	background: #fff;
	padding: 30px;
	border-radius: 3rem;
	height: 100%;
}

.section-ai65 .wrap .content h6{
	background: #239e71;
	-webkit-background-clip: text;
	font-size: 2.2rem;
	font-weight: 600;
	position: relative;
	min-height: 5rem;
}

.section-ai65 .wrap .content ul li {
	font-size: 1.6rem;
	padding: 0 0 1.5rem 0;
}

.section-res2 .tabcont .section-resin1 .wrap .cont .blog-meta-event {
	position: relative;
	display: flex;
	justify-content: end;
	margin-top: -35px;
	z-index: 1;
}

.section-res2 .tabcont .section-resin1 .wrap .cont .blog-date-wrap h3,
.section-res2 .tabcont .section-resin1 .wrap .cont .blog-date-wrap p {
	margin-bottom: 0;
}

.section-res2 .tabcont .section-resin1 .wrap .cont .blog-date-wrap {
	width: 70px;
	text-align: center;
}

.section-res2 .tabcont .section-resin1 .wrap .cont .blog-date-wrap .meta-date {
	color: #fff;
	background-color: #239e71;
	padding: 6px 8px;
}

.section-res2 .tabcont .section-resin1 .wrap .cont .blog-date-wrap .meta-year {
	color: #fff;
	font-size: 16px;
	background: linear-gradient(to right top, #00071D, #0D3C4F);
	padding: 5px 2px;
	text-transform: uppercase;
}

.ads-modal .btn-close{
	position: absolute;
	right: -10px;
	top: -10px;
	z-index: 2;
	opacity: 1;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 50%;
	--bs-btn-close-bg: url('data:image/svg+xml,%3csvg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 16 16%22%3e%3cpath fill=%22%23FFF%22 d=%22M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z%22/%3e%3c/svg%3e');
	background-color: #cd0000;
	background-size: 10px;
	background-repeat: no-repeat;
	background-position: center;
}

.download-brochure-table .table > :not(caption) > * > * {
	padding: 1.5rem 1.8rem;
}

.section-cert1{
	padding: 12rem 0 0 0;
	position: relative;
}

.section-cert1 .cont{
	position: relative;
	border: 1px solid #01081e;
	box-shadow: 0px 34px 22px rgba(0, 0, 0, 0.2);
	border-radius: 3rem;
	padding: 3rem;
	background: #ffffff;
	height: calc(100% - 4rem);
	margin: 0 1rem 4rem;
}

.section-cert1 .cont .cert {
	background: linear-gradient(to right top, #00071D, #0D3C4F);
	height: 280px;
	border-bottom-left-radius: 100%;
	border-bottom-right-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.section-cert1 .cont .cert img{
	width: 215px;
	height:213px;
}

.section-cert1 .cont h2{
	color: #5055e9;
    font-size: 2.3rem;
}

.section-cert1-detail{
	position: relative;
}

.section-cert1-detail .wrap {
    position: relative;
    background: linear-gradient(177deg, rgba(0, 167, 170, 0.26) 0%, rgba(0, 84, 233, 0.15) 100%) 0% 0%;
    padding: 50px 50px;
    border-radius: 25px;
}

.section-db-34 {
	position: relative;
}

.section-db-34 .download-block{
	position: relative;
	background-color: #fff;
	height: 100%;
	box-shadow: 0px 10px 9.7px 0px rgba(0, 0, 0, 0.05);
}

.section-db-34 .download-block .content{
	padding: 25px 20px;
}

.section-db-34 .download-block .content .tag {
	background-color: rgb(0 149 183 / 10%);
	display: inline-block;
	padding: 5px 12px;
	border-radius: 25px;
	font-size: 12px;
	line-height: normal;
	margin-bottom: 12px;
	font-weight: 500;
}

.section-db-34 .download-block .content h4{
	font-size: 18px;
	font-weight: 500;
	min-height: 55px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.section-db-34 .download-block .content .link{
	text-decoration: underline;
}

.section-cn-45{
	position: relative;
	padding-top: 14rem;
}

.section-cn-45 .wrap{
	border-radius: 30px;
	padding: 50px 30px;
	background: url(../../images/cybersecurity-solutions-list.webp) scroll no-repeat 0 0;
	margin-bottom: 50px;
}

.section-cn-45 .wrap h4{
	font-size: 22px;
	font-weight: 600;
	color: #062135;
	padding-right: 30px;
}

.section-cn-45 .wrap p{
	padding-top: 0;
}
.section-cn-45 .wrap ul li{
	font-size: 17px;
	margin-bottom: 15px;
}

.section-cn-45 .wrap1{
	border-radius: 30px;
	padding: 50px 30px;
	background: url(../../images/compliance-consulting.webp) scroll no-repeat 0 0;
	margin-bottom: 50px;
}

.section-cn-45 .wrap1 h4{
	font-size: 22px;
	font-weight: 600;
	color: #00A7AA;
	padding-right: 30px;
}

.section-cn-45 .wrap1 p{
	padding-top: 0;
	color: #fff;
}

.section-cn-45 .item .cont{
	background: url(../../images/managed-security.webp) scroll no-repeat 0 0;
	border-radius: 30px;
	padding: 50px 30px;
	height: 100%;
}

.section-cn-45 .item .cont .titlewrap h3{
	font-size: 22px;
	font-weight: 600;
	color: #062135;
	padding-right: 30px;
}
.section-cn-45 .item .cont ul li{
	font-size: 17px;
	margin-bottom: 15px;	
}

.section-cn-45 .titlewrap h2{
background: -webkit-linear-gradient(0deg, #3daeff 0%, #0054e9 33%, #00a7aa 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 4.8rem;
    font-weight: 600;
}
.section-cn-45 .titlewrap h6{
margin-bottom:30px;
color:#000;
}


.tech-title {
    position: relative;
    margin-bottom: 30px;
}
.tech-title .tech-main-title {
    font-size: 35px;
    font-weight: 600;
    text-transform: capitalize;
    background: linear-gradient(90deg, #0054E9 0%, #00A7AA 100%) 0% 0% no-repeat;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.tech-title .tech-short-content {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin-bottom: 0;
}
@media screen and (max-width: 768px) {
    .tech-title .tech-main-title {
        font-size: 28px;
    }
}
/* =========================
- Banner Section
============================ */

.tech-banner-section {
    position: relative;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 200px 0;
    z-index: 1;
}

.tech-banner-section::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: -1;
}

.tech-banner-section .tech-title .tech-main-title {
    font-size: 50px;
    background: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: #fff;
    color: #fff;
    font-weight: 400;
    margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .tech-banner-section {
        padding: 100px 0;
    }
}

/* =================================
- Section 01
=================================== */
.tech-section-01 {
    position: relative;
	padding-bottom: 60px;
    z-index: 1;
}

.tech-section-01 .content-wrap {
    position: relative;
    box-shadow: 0px 5px 10px #0000001A;
    padding: 80px 60px;
    border-radius: 50px;
    margin-top: -120px;
    background-color: #fff;
}

.tech-section-01 .content-wrap::before {
    content: "";
    background: url(../../tops/images/green-bg.png) scroll no-repeat center center;
    background-size: 100% 100%;
    width: 35%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.tech-section-01 .content-wrap .text-wrap {
    padding: 0 50px;
}

.tech-section-01 .content-wrap .text-wrap p {
    font-weight: 500;
}

.tech-section-01 .content-wrap .tech-title .tech-main-title {
    background: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: #fff;
    color: #fff;
    font-weight: 400;
}

@media screen and (max-width: 768px) {
    .tech-section-01 .content-wrap {
        padding: 50px 40px;
    }

    .tech-section-01 .content-wrap::before {
        content: "";
        background: url(../../tops/images/green-bg.png) scroll no-repeat center center;
        background-size: 100% 100%;
        width: 100%;
        height: 45%;
    }

    .tech-section-01 .content-wrap .text-wrap {
        padding: 0;
        margin-top: 20px;
    }
}

/* ================================
- Section 02
=================================== */
.tech-section-02 {
    position: relative;
	padding: 60px 0;
}

.tech-section-02 .content-wrap {
    position: relative;
    padding: 60px 60px;
    border-radius: 45px;
    z-index: 1;
}

.tech-section-02 .content-wrap::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 45px;
    background: linear-gradient(177deg,
        rgba(0, 167, 170, 0.26) 0%,
        rgba(0, 84, 233, 0.15) 100%) no-repeat;
    opacity: 0.3;
    z-index: -1;
}

.tech-section-02 .content-wrap .tech-title .tech-short-content {
    font-size: 22px;
    font-weight: 500;
}

@media screen and (max-width: 768px) {
    .tech-section-02 .content-wrap {
        padding: 40px 20px;
    }

    .tech-section-02 .content-wrap .tech-title .tech-short-content {
        font-size: 18px;
    }
}

/* =================================
- Section 03
=================================== */
.tech-section-03 {
    position: relative;
	padding: 60px 0;
}

.tech-section-03 .text-wrap p {
    font-size: 25px;
    font-weight: 500;
    padding-bottom: 30px;
    margin-bottom: 0;
}

.tech-section-03 .image-box {
    position: relative;
    padding-right: 50px;
}

.tech-section-03 .image-box img {
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
}

.tech-section-03 .image-box p {
    font-weight: 500;
}

.tech-section-03 .content-wrap {
    background: transparent linear-gradient(82deg, #0A2F42 0%, #020E23 100%) 0% 0% no-repeat;
    padding: 60px 20px;
    border-radius: 35px;
}

.tech-section-03 .content-wrap .text-wrap h6 {
    color: #fff;
    font-size: 32px;
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    .tech-section-03 .text-wrap p {
        font-size: 20px;
    }

    .tech-section-03 .image-box {
        padding-right: 0;
        padding: 0 20px;
        text-align: center;
    }

    .tech-section-03 .content-wrap .text-wrap h6 {
        font-size: 25px;
    }
}

/* ================================
- Section 04
=================================== */
.tech-section-04 {
    position: relative;
	padding: 60px 0;
}

.tech-section-04 .overlay-shape .shape-img {
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    right: -50px;
    width: 20%;

}

.tech-section-04 .tech-title .tech-short-content span {
    font-weight: 400;
}

.tech-section-04 .content-wrap {
    position: relative;
}

.tech-section-04 .content-wrap h3 {
	font-size: 22px;
    font-weight: 500;
    margin-bottom: 30px;
}

.tech-section-04 .content-wrap .image-box {
    position: relative;
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 60px 40px;
    margin: 0 20px;
    height: 100%;
	border-radius: 32px;
}

.tech-section-04 .content-wrap .image-box .mob-down::before {
    display: none;
    position: absolute;
    content: "";
    width: 2px;
    height: 130%;
    background-color: #000;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.tech-section-04 .content-wrap .image-box .mob-down::after {
    display: none;
    content: "";
    position: absolute;
    left: 50%;
    bottom: -35px;
    transform: translateX(-50%);
    width: 20px;
    height: 20px;
    background-image: url(../../tops/images/tech-down-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.tech-section-04 .content-wrap .image-box.circle {
    padding: 60px 30px;
    text-align: center;
}

.tech-section-04 .content-wrap .image-box img {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
}

.tech-section-04 .content-wrap .image-box h5 {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 15px;
}

.tech-section-04 .content-wrap .image-box p span {
    color: #4ACAD8;
}

.tech-section-04 .content-wrap .image-box.right::before {
    display: block;
    position: absolute;
    content: "";
    width: 120%;
    height: 2px;
    background-color: #000;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

.tech-section-04 .content-wrap .image-box.right::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -40px;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: end;
	width: 20px;
    height: 20px;
    background-image: url(../../tops/images/tech-right-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.tech-section-04 .content-wrap .image-box.left::before {
    display: block;
    position: absolute;
    content: "";
    width: 120%;
    height: 2px;
    background-color: #000;
    right: 0;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

.tech-section-04 .content-wrap .image-box.left::after {
    content: "";
    position: absolute;
    top: 50%;
    left: -40px;
    transform: translateY(-50%) rotate(180deg);
    display: flex;
    align-items: center;
    width: 20px;
    height: 20px;
    background-image: url(../../tops/images/tech-right-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.tech-section-04 .content-wrap .image-box.down::before {
    display: block;
    position: absolute;
    content: "";
    width: 2px;
    height: 130%;
    background-color: #000;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.tech-section-04 .content-wrap .image-box.down::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../../tops/images/tech-down-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

@media screen and (max-width: 1024px) {
    .tech-section-04 .content-wrap .image-box {
        margin: 0 10px 30px 10px;
    }

    .tech-section-04 .overlay-shape .shape-img {
        display: none;
    }
}

@media screen and (max-width: 576px) {
    .tech-section-04 .content-wrap .image-box {
        margin: 0;
		height: auto;
        margin-bottom: 20px;
    }

    .tech-section-04 .content-wrap .image-box.right::before {
        display: none;
    }

    .tech-section-04 .content-wrap .image-box.right::after {
        display: none;
    }

    .tech-section-04 .content-wrap .image-box.left::before {
        display: none;
    }

    .tech-section-04 .content-wrap .image-box.left::after {
        display: none;
    }

    .tech-section-04 .content-wrap .image-box.down::before {
        display: none;
    }

    .tech-section-04 .content-wrap .image-box.down::after {
        display: none;
    }

    .tech-section-04 .content-wrap .image-box .mob-down::before {
        display: block;
    }

    .tech-section-04 .content-wrap .image-box .mob-down::after {
        display: block;
    }

    .tech-section-04 .content-wrap .col-md-4:last-child .image-box::before,
    .tech-section-04 .content-wrap .col-md-4:last-child .image-box::after {
        display: none;
    }
}

/* =========================================
- Section 05
============================================ */
.tech-section-05 {
    position: relative;
	padding: 60px 0;
}

.tech-section-05 .item {
    position: relative;
    border-radius: 45px;
    padding: 40px 30px;
    z-index: 1;
}

.tech-section-05 .item::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent linear-gradient(176deg, #00A7AA42 0%, #0054E926 100%) 0% 0%;
    opacity: 0.3;
    border-radius: 45px;
    z-index: -1;
    top: 0;
    left: 0;
}

.tech-section-05 .item img {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}

.tech-section-05 .item h5 {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

.tech-section-05 .item .read-btn {
    color: #0054E9;
    font-weight: 600;
}

.tech-section-05 .item .hidden {
    display: none;
}

.tech-section-05 .item .hidden ul li {
    position: relative;
/*     padding-left: 20px; */
    margin-bottom: 20px;
}

/* .tech-section-05 .item .hidden ul li::before {
    content: "";
    position: absolute;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f054";
    left: 0;
    top: 0;
    color: #0054E9;
    font-size: 16px;
} */

/* ===================================
- Section 06
====================================== */
.tech-section-06 {
    position: relative;
	padding: 60px 0;
}

.tech-section-06 .overlay-shape .shape-img {
    position: absolute;
    top: 10%;
    right: -50px;
    width: 15%;

}

.tech-section-06 .item {
    background-image: url(../../tops/images/operational-efficiency.webp);
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 40px 30px;
    text-align: center;
}

.tech-section-06 .item img {
    width: 50px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.tech-section-06 .item p {
    margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
    .tech-section-06 .overlay-shape .shape-img {
        display: none;
    }

}

/* ================================
- Section 07
=================================== */
.tech-section-07 {
    position: relative;
	padding: 60px 0 0;
}

.tech-section-07 .content-wrap {
    position: relative;
    padding: 60px 60px;
    border-radius: 45px;
    z-index: 1;
}

.tech-section-07 .content-wrap::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent linear-gradient(178deg, #00A7AA42 0%, #0054E926 100%) 0% 0% no-repeat;
    opacity: 0.3;
    border-radius: 45px;
    z-index: -1;
    top: 0;
    left: 0;
}

.tech-section-07 .content-wrap .image-box img {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .tech-section-07 .content-wrap {
        padding: 40px 20px;
    }

}

/* ==========================
- CTA Section
============================= */
.tech-cta-section {
    position: relative;
}

.tech-cta-section .wrap-box {
    position: relative;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 45px;
    z-index: 1;
    padding: 80px 80px;
}

.tech-cta-section .wrap-box::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 45px;
    z-index: -1;
    top: 0;
    left: 0;
}

.tech-cta-section .content-wrap .tech-title .tech-main-title {
    background: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: #fff;
    color: #fff;
}

.tech-cta-section .content-wrap .tech-title .tech-short-content {
    color: #fff;
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .tech-cta-section .wrap-box {
        padding: 40px 40px;
    }
}

/* ==============================
- HIGHLIGHT WRAP ON NEWS LIST	
================================= */
.section-car2 .highlight-wrap {
    position: relative;
    text-align: center;
    padding-top: 40px;
}

.section-car2 .highlight-wrap .highlight-text {
    position: relative;
    display: inline-block;
    border: 3px dotted #ff0000;
    padding: 10px 20px;
    border-radius: 20px;
    margin-top: 20px;
}

.section-car2 .highlight-wrap .highlight-text p {
	padding-top: 0;	
    margin-bottom: 0;
}

.section-car2 .highlight-wrap .highlight-text p a {
    color: #004f91;
}